Bug 151158 - [PATCH] audio/mpg123: update to 1.12.4
Summary: [PATCH] audio/mpg123: update to 1.12.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Roman Bogorodskiy
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-10-02 18:50 UTC by Anton Yuzhaninov
Modified: 2010-11-13 19:42 UTC (History)
1 user (show)

See Also:


Attachments
mpg123-1.12.4.patch (1.55 KB, patch)
2010-10-02 18:50 UTC, Anton Yuzhaninov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Anton Yuzhaninov 2010-10-02 18:50:01 UTC
- Update to 1.12.4

- While here replace CFLAGS by CPPFLAGS in CONFIGURE_ENV (suggested by portlint)
  and add --with-cpu=x86-64 for amd64

Port maintainer (novel@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-10-02 18:50:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->novel

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2010-10-23 19:14:42 UTC
novel       2010-10-23 18:14:36 UTC

  FreeBSD ports repository

  Modified files:
    audio/mpg123         Makefile distinfo 
  Log:
  Update to 1.12.5.
  
  PR:             151158 (based on)
  Submitted by:   Anton Yuzhaninov <ayuzhaninov@monitoring.int.vega.ru>
  
  Revision  Changes    Path
  1.78      +4 -2      ports/audio/mpg123/Makefile
  1.21      +3 -3      ports/audio/mpg123/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Roman Bogorodskiy freebsd_committer 2010-11-13 19:42:44 UTC
State Changed
From-To: open->closed

Sorry, committed long ago, just forgot to close PR.